function FileData_Pairs(x)
{
x.t("active","phonebook");
x.t("active","memory");
x.t("equal","alphanumeric");
x.t("coding","ucs2-characters");
x.t("states","connection");
x.t("parameter","description");
x.t("parameter","atx2");
x.t("parameter","mgsm");
x.t("parameter","tlength");
x.t("parameter","setting");
x.t("notes","command");
x.t("possible","during");
x.t("half","parameter");
x.t("within","dialing");
x.t("description","command");
x.t("description","str");
x.t("sending","codes");
x.t("related","commands");
x.t("modifiers","activates");
x.t("dial","str");
x.t("v.250","command");
x.t("searched","memories");
x.t("field","syntax");
x.t("field","least");
x.t("field","call");
x.t("field","7.6");
x.t("last","v.250");
x.t("sequences","parameter");
x.t("sequences","described");
x.t("blank","quotation");
x.t("cpbw","dialed");
x.t("err","dialtone");
x.t("mode","call");
x.t("originated","call");
x.t("type","value");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mandatory","dialing");
x.t("calls","sending");
x.t("calls","attempt");
x.t("mobile","originated");
x.t("connection","setup");
x.t("connection","cannot");
x.t("party","notes");
x.t("party","deactivates");
x.t("execution","abortion");
x.t("command","description");
x.t("command","mode");
x.t("command","searches");
x.t("command","atd");
x.t("command","may");
x.t("command","applicable");
x.t("mux1","mux2");
x.t("size","less");
x.t("mux2","mux3");
x.t("presentation","phone");
x.t("cme","error");
x.t("mux3","charge");
x.t("dials","assigned");
x.t("escape","sequences");
x.t("during","states");
x.t("during","execution");
x.t("entry","searched");
x.t("dialed","mgsm");
x.t("searches","active");
x.t("codes","supplementary");
x.t("enables","presentation");
x.t("phone","number");
x.t("strings","contains");
x.t("atx2","atx4");
x.t("string","type");
x.t("string","size");
x.t("string","gsm");
x.t("string","str");
x.t("sets","str");
x.t("gsm","modifiers");
x.t("attempt","dial");
x.t("atx3","atx4");
x.t("contain","escape");
x.t("contain","alphanumeric");
x.t("quotation","marks");
x.t("receiving","character");
x.t("atx4","busy");
x.t("atx4","dialtone");
x.t("functions","parameter");
x.t("selected","cscs");
x.t("cor\u00adresponding","field");
x.t("commands","7.6");
x.t("error","err");
x.t("error","cme");
x.t("supported","voice");
x.t("supported","character");
x.t("voice","calls");
x.t("respect","coding");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","connection");
x.t("handshaking","command");
x.t("atd","str");
x.t("phonebook","entry");
x.t("phonebook","supported");
x.t("phonebook","given");
x.t("phonebook","entries");
x.t("number","termination");
x.t("number","called");
x.t("setup","handshaking");
x.t("clir","enables");
x.t("clir","disables");
x.t("cannot","carrier");
x.t("chapter","supported");
x.t("may","aborted");
x.t("exec","command");
x.t("release","successfully");
x.t("alphanumeric","field");
x.t("alphanumeric","strings");
x.t("alphanumeric","string");
x.t("assigned","phone");
x.t("(str)","string");
x.t("(str)","cscs");
x.t("marks","escape");
x.t("marks","optional");
x.t("connected","reference");
x.t("reference","(s)");
x.t("code","within");
x.t("code","carrier");
x.t("memory","using");
x.t("successfully","connected");
x.t("given","string");
x.t("least","phonebook");
x.t("deactivates","clir");
x.t("appear","parameter");
x.t("ucs2-characters","phonebook");
x.t("abortion","possible");
x.t("less","half");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("activates","clir");
x.t("supplementary","services");
x.t("value","equal");
x.t("aborted","generally");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("(s)","pin");
x.t("(s)","error");
x.t("services","functions");
x.t("str","mobile");
x.t("str","dials");
x.t("str","contain");
x.t("str","(str)");
x.t("str","mgsm");
x.t("str","wrapped");
x.t("str","without");
x.t("applicable","data");
x.t("semicolon","causes");
x.t("optional","cscs");
x.t("data","calls");
x.t("result","code");
x.t("mgsm","response");
x.t("mgsm","(str)");
x.t("mgsm","code");
x.t("mgsm","used");
x.t("cscs","string");
x.t("cscs","str");
x.t("cscs","ucs2");
x.t("character","mandatory");
x.t("character","during");
x.t("character","sets");
x.t("character","selected");
x.t("described","chapter");
x.t("called","party");
x.t("tlength","cpbw");
x.t("asc0","asc1");
x.t("wrapped","quotation");
x.t("disables","presentation");
x.t("call","active");
x.t("call","related");
x.t("call","release");
x.t("carrier","appear");
x.t("carrier","returns");
x.t("asc1","usb");
x.t("causes","result");
x.t("used","alphanumeric");
x.t("used","character");
x.t("using","cor\u00adresponding");
x.t("setting","atx3");
x.t("7.6","atd");
x.t("returns","command");
x.t("dialing","string");
x.t("dialing","phonebook");
x.t("without","semicolon");
x.t("memories","used");
x.t("ucs2","respect");
x.t("entries","contain");
x.t("contains","blank");
x.t("generally","receiving");
}
